RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002128AFRF[All Projects] Generalpublic2016-05-17 11:162016-12-24 10:09
Reportervoyager 
Assigned ToSoul_Assassin 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.2 
Summary0002128: На БМД-2 при отстреле одного ПТУР при перезарядке сбрасываются два тубуса
DescriptionСпасибо большое, выглядит просто шикарно-сама стрельба, использование ПТУР, анимация вращения ручек, сброс тубуса и его падение с брони великолепны, но имеет место вот эта неточность-после одного выстрела сбрасываются два тубуса вместо одного)) исправьте пожалуйста))
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.58
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 20160517121231_1.jpg [^] (354,750 bytes) 2016-05-17 11:16

- Relationships

-  Notes
(0004450)
reyhard (administrator)
2016-05-17 11:31

it's happening in MP only, right? How many player were on server? how many player were in bmd?
(0004451)
voyager (reporter)
2016-05-17 14:39

Черт... Сейчас проверил в редакторе оба новых инцидента, которые сегодня создал-все отлично... Да действительно, значит проблема была в МП... На сервере было порядка 5-7 человек, пинг был в районе 110-120, в БМД был я один
(0005626)
voyager (reporter)
2016-12-23 19:27

этот баг устранён, можно было бы и закрыть...

- Issue History
Date Modified Username Field Change
2016-05-17 11:16 voyager New Issue
2016-05-17 11:16 voyager File Added: 20160517121231_1.jpg
2016-05-17 11:31 reyhard Note Added: 0004450
2016-05-17 14:39 voyager Note Added: 0004451
2016-12-23 19:27 voyager Note Added: 0005626
2016-12-24 10:09 Soul_Assassin Status new => resolved
2016-12-24 10:09 Soul_Assassin Fixed in Version => 0.4.2
2016-12-24 10:09 Soul_Assassin Resolution open => fixed
2016-12-24 10:09 Soul_Assassin Assigned To => Soul_Assassin


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker